@charset "Shift_JIS";

body
{
	margin:8px;
	padding:0px;
	font:400 16px/1.5 'メイリオ', Meiryo,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
	/*
	color:black;
	background-color:white;
	margin:0px;
	padding:0px;
	width:100%;
	font-family:verdana, arial, helvetica, Sans-Serif;
	*/
}
h1
{
	font-weight:bold;
	font-size:150%;
	padding:8px 12px 5px 12px;
	color:white;
	background-color:#888888;
	margin:0.5em 0;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	*/
}
hr
{
	/* display:none; */
}
div.post
{
	border-style:solid;
	border-width:1px;
	border-color:#BBBBBB;
	margin:1em 0;
	/* padding:5px; */
}
div.profile
{
	background-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	border-color:#BBBBBB;
	padding:8px;
}
ul.profile_list
{
	margin-top:0.5em;
	margin-bottom:0.5em;
}
div.comment
{
	padding:8px;
	width: auto;
	_width: 90%;
	overflow: auto;
	_overflow: scroll;
}
pre
{
}
ul.p_res1, ul.p_post1
{
	/* margin:0em 0em 0em 1em; */
}
#tree ul
{
	/* margin-left:2em; */
}
#top img
{
	vertical-align:middle;
}
#bottom
{
	text-align:center;
}
a:link, a:visited, a:active
{
	text-decoration:none;
}
a:hover
{
	color:red;
	text-decoration:none;
}

.top_menu
{
	text-align:center;
	margin-bottom:2em;
	/*
	border-style:solid;
	border-width:0 0 1px 0;
	border-color:#000000;
	*/
}
.bottom_menu
{
	text-align:center;
	margin-top:2em;
	/*
	border-style:solid;
	border-width:0 0 1px 0;
	border-color:#000000;
	*/
}
.current
{
	font-weight:bold;
}
.tdate
{
	font-style:italic;
	font-size:80%;
	color:#888888;
}
.solved
{
	color:red;
	margin-top:1em;
	text-align:right;
}
.tsolved
{
	color:red;
}
.uploadfile
{
	margin-top:1em;
	font-style:italic;
}
.quote
{
	color:#888888;
}

div.ad
{
	border-style:solid;
	border-width:1px;
	border-color:#BBBBBB;
	margin:1em 0;
}
div.ad div
{
	margin:0 0.5em;
	font-size:12px;
}

@media (max-width:500px)
{
body
{
	margin:4px;
}
#top img
{
	display:none;
}
ul
{
	/* list-style-type:none; */
	padding:0;
}
li
{
	margin-left:1em;
}
}